## gst-plugins-ugly1.0-dmo 1.18.4

=== debian/changelog ===
gst-plugins-ugly1.0-dmo (1:1.18.4-dmo3+deb11u1) oldstable; urgency=medium

  * Add patch to fix SA-2023-0004 and SA-2023-0005

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Aug 2023 14:53:10 +0200

gst-plugins-ugly1.0-dmo (1:1.18.4-dmo3) unstable; urgency=medium

  * Build with libx264-164

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Jun 2021 08:20:41 +0200

gst-plugins-ugly1.0-dmo (1:1.18.4-dmo2) unstable; urgency=medium

  * Build with libx264-163

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 May 2021 16:13:02 +0200

gst-plugins-ugly1.0-dmo (1:1.18.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Mar 2021 08:07:06 +0100

gst-plugins-ugly1.0-dmo (1:1.18.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Jan 2021 09:24:16 +0100

gst-plugins-ugly1.0-dmo (1:1.18.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 07 Dec 2020 14:31:58 +0100

gst-plugins-ugly1.0-dmo (1:1.18.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 27 Oct 2020 11:35:06 +0100

gst-plugins-ugly1.0-dmo (1:1.18.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Sep 2020 08:43:39 +0200

gst-plugins-ugly1.0-dmo (1:1.16.2-dmo4) unstable; urgency=medium

  * Build with libx264-160

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Apr 2020 08:35:15 +0200

gst-plugins-ugly1.0-dmo (1:1.16.2-dmo3) unstable; urgency=medium

  * Build with libdvdread8

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 Apr 2020 07:56:55 +0200

gst-plugins-ugly1.0-dmo (1:1.16.2-dmo2) unstable; urgency=medium

  * Build with libx264-159

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Dec 2019 12:54:58 +0100

gst-plugins-ugly1.0-dmo (1:1.16.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Dec 2019 09:20:37 +0100

gst-plugins-ugly1.0-dmo (1:1.16.1-dmo2) unstable; urgency=medium

  * Build with libdvdread7

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Nov 2019 07:50:35 +0100

gst-plugins-ugly1.0-dmo (1:1.16.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Sep 2019 07:30:48 +0200

gst-plugins-ugly1.0-dmo (1:1.16.0-dmo2) unstable; urgency=medium

  * Rebuild against libx264-158

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Jul 2019 17:07:42 +0200

gst-plugins-ugly1.0-dmo (1:1.16.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Jul 2019 16:05:11 +0200

gst-plugins-ugly1.0-dmo (1:1.14.4-dmo2) unstable; urgency=medium

  * Rebuild against libcdio19

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Jun 2019 18:38:13 +0200

gst-plugins-ugly1.0-dmo (1:1.14.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Oct 2018 09:34:42 +0200

gst-plugins-ugly1.0-dmo (1:1.14.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Sep 2018 23:09:56 +0200

gst-plugins-ugly1.0-dmo (1:1.14.2-dmo2) unstable; urgency=medium

  * Rebuild against libx264-157

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Aug 2018 07:43:54 +0200

gst-plugins-ugly1.0-dmo (1:1.14.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Jul 2018 19:39:03 +0200

gst-plugins-ugly1.0-dmo (1:1.14.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 18 May 2018 08:28:12 +0200

gst-plugins-ugly1.0-dmo (1:1.14.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Mar 2018 07:41:36 +0100

gst-plugins-ugly1.0-dmo (1:1.12.4-dmo2) unstable; urgency=medium

  * Rebuild against libx264-155

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 26 Jan 2018 11:35:00 +0100

gst-plugins-ugly1.0-dmo (1:1.12.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Dec 2017 22:53:04 +0100

gst-plugins-ugly1.0-dmo (1:1.12.3-dmo2) unstable; urgency=medium

  * Rebuild against libcdio17

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Nov 2017 08:23:23 +0100

gst-plugins-ugly1.0-dmo (1:1.12.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Sep 2017 17:49:45 +0200

gst-plugins-ugly1.0-dmo (1:1.12.2-dmo2) unstable; urgency=medium

  * Rebuild against libcdio16

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Aug 2017 16:39:53 +0200

gst-plugins-ugly1.0-dmo (1:1.12.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Jul 2017 15:01:09 +0200

gst-plugins-ugly1.0-dmo (1:1.12.1-dmo2) unstable; urgency=medium

  * Rebuild against libx264-152

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Jun 2017 07:43:38 +0200

gst-plugins-ugly1.0-dmo (1:1.12.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Jun 2017 13:04:52 +0200

gst-plugins-ugly1.0-dmo (1:1.10.4-dmo1) unstable; urgency=medium

  * Rebuild against libx264-150

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 27 May 2017 08:20:06 +0200

gst-plugins-ugly1.0 (1.10.4-1) unstable; urgency=medium

  * New upstream bugfix release


