=== debian/control ===
Source: gst-plugins-ugly1.0-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://gstreamer.freedesktop.org/modules/gst-plugins-ugly.html
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 12), libmp3lame-dev, liba52-0.7.4-dev, libcdio-dev,
 libdvdread-dev, libopencore-amrnb-dev, libmpeg2-4-dev, libmpg123-dev, meson,
 libgstreamer-plugins-base1.0-dev (>= 1.18.0-dmo~), libmad0-dev, pkg-config,
 liborc-0.4-dev, libsidplay1-dev, libtwolame-dev, libx264-dev (>= 4:0.163~),
 libgstreamer1.0-dev, quilt

Package: gstreamer1.0-plugins-ugly
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: gstreamer1.0-plugins-bad (<< 1.7.2)
Breaks: gstreamer1.0-plugins-bad (<< 1.7.2)
XB-GStreamer-Version: ${gstreamer:Version}
XB-GStreamer-Elements: ${gstreamer:Elements}
XB-GStreamer-URI-Sources: ${gstreamer:URISources}
XB-GStreamer-URI-Sinks: ${gstreamer:URISinks}
XB-GStreamer-Encoders: ${gstreamer:Encoders}
XB-GStreamer-Decoders: ${gstreamer:Decoders}
Provides: ${gstreamer:Provides}, gstreamer1.0-plugins-ugly-amr
Description: GStreamer plugins from the "ugly" set
 GStreamer is a streaming media framework, based on graphs of filters which
 operate on media data. Applications using this library can do anything
 from real-time sound processing to playing videos, and just about anything
 else media-related. Its plugin-based architecture means that new data
 types or processing capabilities can be added simply by installing new
 plug-ins.
 .
 This package contains plugins from the "ugly" set, a set of good-quality
 plug-ins that might pose distribution problems.
