=== debian/rules ===
#!/usr/bin/make -f

#CFLAGS += -Wno-error
#CXXFLAGS += -Wno-error
#DEB_MAKE_CHECK_TARGET = check || true

%:
	dh $@ -Smeson --with quilt

override_dh_auto_configure:
	dh_auto_configure -- \
	--default-library shared \
	-Dpackage-name="GStreamer Ugly Plugins (Marillat/DMO)" \
	-Dpackage-origin="https://www.deb-multimedia.org/"


override_dh_install:
	dh_install

	dh_gstscancodecs

override_dh_clean:
	dh_clean win32/common/config.h-new

override_dh_auto_test:
