=== debian/watch ===
version=4

https://gstreamer.freedesktop.org/src/gst-plugins-ugly/gst-plugins-ugly-(.*)@ARCHIVE_EXT@
