## gst-plugins-ugly1.0-dmo 1.22.3

=== debian/changelog ===
gst-plugins-ugly1.0-dmo (1:1.22.3-dmo1+deb12u2) stable; urgency=medium

  * Add libx264-dev to Build-Depends  (Thanks to Joe for the bug report)

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Apr 2025 12:26:11 +0200

gst-plugins-ugly1.0-dmo (1:1.22.3-dmo1+deb12u1) stable; urgency=medium

  * Add patch to fix SA-2023-0004 and SA-2023-0005

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Aug 2023 04:38:55 +0200

gst-plugins-ugly1.0-dmo (1:1.22.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 May 2023 16:31:01 +0200

gst-plugins-ugly1.0-dmo (1:1.22.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Apr 2023 09:39:37 +0200

gst-plugins-ugly1.0-dmo (1:1.22.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Mar 2023 18:28:40 +0100

gst-plugins-ugly1.0-dmo (1:1.22.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Jan 2023 01:33:09 +0100

gst-plugins-ugly1.0-dmo (1:1.20.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Dec 2022 13:27:19 +0100

gst-plugins-ugly1.0-dmo (1:1.20.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Oct 2022 08:06:58 +0200

gst-plugins-ugly1.0-dmo (1:1.20.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Jun 2022 08:19:02 +0200

gst-plugins-ugly1.0-dmo (1:1.20.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 May 2022 09:02:43 +0200

gst-plugins-ugly1.0-dmo (1:1.20.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Mar 2022 18:41:38 +0100

gst-plugins-ugly1.0-dmo (1:1.20.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Feb 2022 20:07:05 +0100

gst-plugins-ugly1.0-dmo (1:1.18.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Feb 2022 23:46:56 +0100

gst-plugins-ugly1.0-dmo (1:1.18.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Sep 2021 08:13:28 +0200
