=== debian/control ===
--- 
+++ 
@@ -3,13 +3,15 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
-Homepage: http://gstreamer.freedesktop.org/modules/gst-plugins-ugly.html
-Standards-Version: 4.5.1
+Homepage: https://gstreamer.freedesktop.org/modules/gst-plugins-ugly.html
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 12), libmp3lame-dev, liba52-0.7.4-dev, libcdio-dev,
- libdvdread-dev, libopencore-amrnb-dev, libmpeg2-4-dev, libmpg123-dev, meson,
- libgstreamer-plugins-base1.0-dev (>= 1.18.0-dmo~), libmad0-dev, pkg-config,
+ libdvdread-dev, libopencore-amrnb-dev, libmpeg2-4-dev, libmpg123-dev, meson, quilt,
+ libgstreamer-plugins-base1.0-dev (>= 1.22.0-dmo~), libmad0-dev, pkgconf,
  liborc-0.4-dev, libsidplay1-dev, libtwolame-dev, libx264-dev (>= 4:0.163~),
- libgstreamer1.0-dev, quilt
+ libopencore-amrnb-dev (>= 0.1.3), libopencore-amrwb-dev (>= 0.1.3),
+ libgstreamer1.0-dev (>= 1.22.0~), libx264-dev, 
 
 Package: gstreamer1.0-plugins-ugly
 Architecture: any
