=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Smeson --woth quilt

override_dh_auto_configure:
	dh_auto_configure -- \
	--default-library shared \
	-D auto_features=enabled \
	-D doc=disabled \
	-D gpl=enabled \
	-D package-name="GStreamer Ugly Plugins (Marillat/DMO)" \
	-D package-origin="https://www.deb-multimedia.org/"

#	exit 1

override_dh_install:
	dh_install

	dh_gstscancodecs

override_dh_clean:
	dh_clean win32/common/config.h-new

override_dh_auto_test:
