## gst-plugins-ugly1.0-dmo 1.26.4

=== debian/changelog ===
gst-plugins-ugly1.0-dmo (1:1.26.4-dm01) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Jul 2025 07:47:06 +0200

gst-plugins-ugly1.0-dmo (1:1.26.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Jun 2025 08:21:41 +0200

gst-plugins-ugly1.0-dmo (1:1.26.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 May 2025 08:55:32 +0200

gst-plugins-ugly1.0-dmo (1:1.26.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Apr 2025 09:08:56 +0200

gst-plugins-ugly1.0-dmo (1:1.26.0-dmo2) unstable; urgency=medium

  * Build with gpl=enabled

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Mar 2025 16:09:25 +0100

gst-plugins-ugly1.0-dmo (1:1.26.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Mar 2025 08:11:28 +0100

gst-plugins-ugly1.0-dmo (1:1.25.90-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Mar 2025 12:02:41 +0100

gst-plugins-ugly1.0-dmo (1:1.24.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Jan 2025 10:45:07 +0100

gst-plugins-ugly1.0-dmo (1:1.24.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Jan 2025 12:14:45 +0100

gst-plugins-ugly1.0-dmo (1:1.24.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Dec 2024 14:46:24 +0100

gst-plugins-ugly1.0-dmo (1:1.24.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Oct 2024 08:27:35 +0100

gst-plugins-ugly1.0-dmo (1:1.24.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Sep 2024 16:24:08 +0200

gst-plugins-ugly1.0-dmo (1:1.24.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Aug 2024 18:39:34 +0200

gst-plugins-ugly1.0-dmo (1:1.24.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Jul 2024 07:19:45 +0200

gst-plugins-ugly1.0-dmo (1:1.24.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Jun 2024 20:17:13 +0200

gst-plugins-ugly1.0-dmo (1:1.24.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 May 2024 15:50:27 +0200

gst-plugins-ugly1.0-dmo (1:1.24.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Apr 2024 08:42:28 +0200

gst-plugins-ugly1.0-dmo (1:1.24.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Apr 2024 10:23:50 +0200

gst-plugins-ugly1.0-dmo (1:1.24.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Mar 2024 08:00:11 +0100

gst-plugins-ugly1.0-dmo (1:1.24.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Remove libopencore-amrnb-dev and libopencore-amrwb-dev from Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Mar 2024 10:45:34 +0100

gst-plugins-ugly1.0-dmo (1:1.22.10-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Feb 2024 18:22:57 +0100

gst-plugins-ugly1.0-dmo (1:1.22.9-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Jan 2024 08:23:27 +0100

gst-plugins-ugly1.0-dmo (1:1.22.8-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Dec 2023 18:06:55 +0100

gst-plugins-ugly1.0-dmo (1:1.22.7-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Nov 2023 17:12:07 +0100

gst-plugins-ugly1.0-dmo (1:1.22.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Sep 2023 08:29:07 +0200

gst-plugins-ugly1.0-dmo (1:1.22.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Jul 2023 18:47:52 +0200

gst-plugins-ugly1.0-dmo (1:1.22.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Jun 2023 09:23:46 +0200
