=== debian/control ===
--- 
+++ 
@@ -5,13 +5,12 @@
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://gstreamer.freedesktop.org/modules/gst-plugins-ugly.html
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
-Build-Depends: debhelper-compat (= 12), libmp3lame-dev, liba52-0.7.4-dev, libcdio-dev,
- libdvdread-dev, libopencore-amrnb-dev, libmpeg2-4-dev, libmpg123-dev, meson, quilt,
- libgstreamer-plugins-base1.0-dev (>= 1.22.0-dmo~), libmad0-dev, pkgconf,
- liborc-0.4-dev, libsidplay1-dev, libtwolame-dev, libx264-dev (>= 4:0.163~),
- libopencore-amrnb-dev (>= 0.1.3), libopencore-amrwb-dev (>= 0.1.3),
- libgstreamer1.0-dev (>= 1.22.0~), libx264-dev, 
+Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 12), libmp3lame-dev, liba52-0.7.4-dev,
+ libcdio-dev, libdvdread-dev, libopencore-amrnb-dev, libmpeg2-4-dev, meson,
+ libmpg123-dev, libgstreamer-plugins-base1.0-dev (>= 1.26~), libmad0-dev,
+ pkgconf, liborc-0.4-dev, libsidplay1-dev, libtwolame-dev,
+ libx264-dev (>= 4:0.165~), libgstreamer1.0-dev (>= 1.26~),
 
 Package: gstreamer1.0-plugins-ugly
 Architecture: any
