## gst-plugins-ugly1.0-dmo 1.26.8

=== debian/changelog ===
gst-plugins-ugly1.0-dmo (1:1.26.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Nov 2025 09:13:43 +0100

gst-plugins-ugly1.0-dmo (1:1.26.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Oct 2025 00:03:39 +0200

gst-plugins-ugly1.0-dmo (1:1.26.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Sep 2025 18:04:33 +0200

gst-plugins-ugly1.0-dmo (1:1.26.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Aug 2025 08:45:56 +0200
