## gst-plugins-ugly1.0-dmo 1.26.9

=== debian/changelog ===
gst-plugins-ugly1.0-dmo (1:1.26.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Dec 2025 10:02:20 +0100
