=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: gst-plugins-ugly1.0-dmo
 Section: libs
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://gstreamer.freedesktop.org/modules/gst-plugins-ugly.html
-Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Build-Depends: debhelper-compat (= 12), libmp3lame-dev, liba52-0.7.4-dev,
  libcdio-dev, libdvdread-dev, libopencore-amrnb-dev, libmpeg2-4-dev, meson,
