=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Smeson

override_dh_auto_configure:
	dh_auto_configure -- \
	--default-library shared \
	-D auto_features=enabled \
	-D doc=disabled \
	-D gpl=enabled \
	-D package-name="GStreamer Ugly Plugins (DMO)" \
	-D package-origin="https://www.deb-multimedia.org/"

#	exit 1

execute_after_dh_install:
	mkdir -p $(CURDIR)/fake-home
	HOME=$(CURDIR)/fake-home \
	dh_gstscancodecs
	rm -rf $(CURDIR)/fake-home

override_dh_clean:
	dh_clean win32/common/config.h-new
