=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Standards-Version: 4.7.0
 Build-Depends: debhelper-compat (= 12), libmp3lame-dev, liba52-0.7.4-dev,
  libcdio-dev, libdvdread-dev, libopencore-amrnb-dev, libmpeg2-4-dev, meson,
- libmpg123-dev, libgstreamer-plugins-base1.0-dev (>= 1.26~), libmad0-dev,
+ libmpg123-dev, libgstreamer-plugins-base1.0-dev (>= 1.28~), libmad0-dev,
  pkgconf, liborc-0.4-dev, libsidplay1-dev, libtwolame-dev,
- libx264-dev (>= 4:0.165~), libgstreamer1.0-dev (>= 1.26~),
+ libx264-dev (>= 4:0.165~), libgstreamer1.0-dev (>= 1.28~),
 
 Package: gstreamer1.0-plugins-ugly
 Architecture: any
